.wrap {
  padding: 0 4%;
}
#header #key .key-ttl {
  position: absolute;
  left: 0;
  bottom: 9.2vw;
  width: 27.7%;
}
#sec1 {
  padding: 12.5vw 0 12vw;
  background:
    url(../img/party/sec1_deco1.png) no-repeat center top/100% auto,
    url(../img/party/sec1_deco2.png) no-repeat center bottom/100% auto;
  position: relative;
}
#sec1::before {
  content: "";
  background: url(../img/party/sec1_bg2.png);
  position: absolute;
  top: 70vw;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#sec1 h2 {
  text-align: center;
}
#sec1 h2 span {
  font-size: 4.3vw;
  letter-spacing: 0.05em;
  color: #fff;
  background: #1e2332;
  padding: 4px 10vw;
  display: inline-block;
}
#sec1 h2 img {
  width: 70%;
  margin: 0 auto;
}
#sec1 .js {
  margin: 0 -2vw 10vw -4vw;
}
#sec1 .js .slick-dots {
  bottom: 2vw;
}
#sec1 .js .slick-list {
  overflow: visible !important;
}
#sec1 .js .sl::before {
  background: #1e2332;
  top: 10px;
  right: -4vw;
  bottom: -10px;
  left: 10px;
}
#sec1 .btn-popup {
  margin: 4vw auto 0;
  width: 85%;
}
.remodal-wrapper {
  padding: 0;
}
.sec1-popup {
  background: #1f2332;
  margin: 0;
  padding: 0;
}
.sec1-popup img {
  width: 100%;
  height: auto;
}
.sec1-popup .content .item:not(:last-child) {
  margin-bottom: 5vw;
}
.sec1-popup .content .item h3 {
  width: 22%;
  margin: 0 auto;
}
#sec2 {
  color: #fff;
}
#sec2 .set1 {
  background: url(../img/party/sec2_bg.jpg) no-repeat center top/cover;
  padding: 12vw 0 11vw;
}
#sec2 .set1 h2 {
  margin: 0 12% 5vw;
}
#sec2 .set1 .js {
  margin: 0 0 11vw 2vw;
}
#sec2 .set1 .js .slick-dots {
  bottom: 2vw;
}
#sec2 .set1 .js .slick-list {
  overflow: visible !important;
}
#sec2 .set1 .js .sl::before {
  background: url(../img/shared/bg2.jpg);
  top: 8px;
  right: 8px;
  bottom: -8px;
  left: -8px;
}
#sec2 .set2 {
  background: url(../img/shared/bg4.jpg);
  padding: 11vw 0 12vw;
}
#sec2 .set2 h3 {
  margin: 0 16% 5vw;
}
#sec2 .set2 .gr-btn {
  display: flex;
  justify-content: space-between;
  margin: 0 2%;
}
#sec2 .set2 .gr-btn li {
  width: 47.5%;
}
#sec3 {
  position: relative;
  padding: 6.5vw 0 11vw;
}
#sec3::before {
  content: "";
  background: url(../img/shared/bg2.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: -15vw;
  left: 0;
  z-index: -2;
}
#sec3::after {
  content: "";
  background: url(../img/party/sec3_deco1.png) no-repeat center top/100% auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
}
#sec3 .group::before {
  content: "";
  background: url(../img/party/sec3_deco3.png) no-repeat center bottom/100% auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: -13vw;
  left: 0;
  z-index: -2;
}
#sec3 .tit {
  text-align: center;
  font-weight: 700;
}
#sec3 .tit dt {
  margin-bottom: 2vw;
}
#sec3 .tit dt span {
  background: #b10505;
  color: #fff;
  display: inline-block;
  padding: 0 5vw;
  line-height: 2;
  font-size: 3.5vw;
  letter-spacing: 0.05em;
}
#sec3 .tit dd {
  font-size: 6.7vw;
  letter-spacing: 0.05em;
  line-height: 1.2;
}
#sec3 .price-box {
  color: #be0101;
  background: #fff;
  font-weight: 700;
  letter-spacing: 0.05em;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0px 3vw;
  margin: 11px auto 19px;
  text-align: center;
  font-size: 4.5vw;
}
#sec3 .price-box span {
  font-size: 7.2vw;
  letter-spacing: 0.05em;
}
#sec3 .accordion {
  margin-top: 8vw;
}
#sec3 .set1 .photo {
  margin: 4vw 2vw 6vw 0;
}
#sec3 .set1 .photo::before {
  top: 8px;
  right: -8px;
  bottom: -8px;
  left: 8px;
}
#sec3 .set2 {
  padding: 10vw 0 0;
  position: relative;
}
#sec3 .set2::before {
  content: "";
  background: url(../img/party/sec3_deco4.png) no-repeat left top/100% auto;
  position: absolute;
  top: -60vw;
  left: 0;
  bottom: 0;
  width: 70.9%;
  z-index: -1;
}
#sec3 .set2::after {
  content: "";
  background: url(../img/party/sec3_deco5.png) no-repeat right top/100% auto;
  position: absolute;
  top: 106.8vw;
  right: 0;
  bottom: 0;
  width: 58%;
  z-index: -1;
}
#sec3 .set2 h2 {
  margin-bottom: 4vw;
}
#sec3 .set2 .photo {
  margin: 0 2vw 6vw 0;
}
#sec3 .set2 .photo::before {
  top: 8px;
  right: -8px;
  bottom: -8px;
  left: 8px;
}
#sec3 .set2 .photo-cr {
  margin-top: 5vw;
}
#sec3 .set2 .btn-link {
  margin: 8vw 8% 0;
}
#sec3 .set3 {
  padding: 11vw 0 0;
  position: relative;
}
#sec3 .set3::before {
  content: "";
  background: url(../img/party/sec3_deco2.png) no-repeat center top/cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: -34vw;
  left: 0;
  z-index: -2;
}
#sec3 .set3 h2 {
  margin: 0 13% 10px;
}
#sec3 .set3 .gr-accordion {
  margin-top: 5vw;
}
#sec3 .set3 .gr-accordion .accordion {
  margin-top: 8vw;
}
#sec3 .set3 .gr-accordion .accordion:first-child {
  margin-top: 0;
}
#sec3 .set3 .gr-accordion .accordion .toggle-link {
  padding: 4.5vw 5% 6vw;
  line-height: 1.6;
}
#sec3 .set3 .gr-accordion .accordion .toggle-link dd {
  color: #be0101;
}
#sec3 .set3 .gr-accordion .accordion .toggle-link dd span {
  font-size: 2.7vw;
}
#sec3 .set3 .gr-accordion .accordion-popup .toggle-link {
  padding: 6.5vw 5% 10vw;
}
#sec3 .set3 .gr-accordion .accordion-popup .toggle-link::before {
  bottom: 4vw;
}
#sec3 .set3 .bnr1 {
  margin: 7vw -1vw;
}
#sec3 .set3 .box-shared {
  margin-top: 7vw;
}
#sec4 {
  padding: 26vw 0 18vw;
  position: relative;
  color: #fff;
}
#sec4::before {
  content: "";
  background: url(../img/shared/bg4.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 43px, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 43px, 100% 100%, 0% 100%);
  z-index: -2;
}
#sec4::after {
  content: "";
  background: url(../img/party/sec4_deco1.png) no-repeat center top/100% auto;
  position: absolute;
  top: -4vw;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#sec4 .set1 {
  padding-bottom: 9vw;
}
#sec4 .set1 .txt {
  margin-top: 5vw;
}
#sec4 .set1 .txt p:not(:last-child) {
  margin-bottom: 7vw;
}
#sec4 .set2 {
  background: url(../img/shared/bg2.jpg);
  text-align: center;
  padding: 3vw 5% 5vw;
  margin-bottom: 17vw;
}
#sec4 .set2 .note {
  text-align: center;
}
#sec4 .set2 .content {
  margin-top: 2vw;
}
#sec4 .set2 .content .col h3 {
  margin: 0 -5vw 3vw;
}
#sec4 .set2 .content .col .price {
  letter-spacing: 0.05em;
  line-height: 42px;
  font-size: 5.3vw;
  color: #be0101;
  font-weight: 700;
  line-height: 1.7;
}
#sec4 .set2 .content .col .price span {
  font-size: 3.3vw;
  letter-spacing: 0.05em;
}
#sec4 .set2 .content .col .price dt {
  color: #222b48;
}
#sec4 .set2 .content .col-r {
  margin-top: 4vw;
}
#sec4 .set3 {
  position: relative;
  padding: 5.2vw 5% 6vw;
  margin-bottom: 14vw;
}
#sec4 .set3::before {
  content: "";
  background: #1e2332;
  position: absolute;
  top: 5.2vw;
  right: 1.5vw;
  bottom: -5vw;
  left: 0;
  z-index: -1;
}
#sec4 .set3::after {
  content: "";
  background: url(../img/shared/bg7.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 2vw;
  z-index: -1;
}
#sec4 .set3 h3 {
  width: 63%;
  margin: 0 0 8vw -5vw;
}
#sec4 .set3 .txt {
  font-size: 14px;
}
#sec4 .set3 .photo {
  position: absolute;
  top: -13vw;
  right: -4vw;
  width: 39%;
}
#sec4 .set4 .gr-accordion {
  margin-bottom: 9vw;
}
#sec4 .set4 .gr-accordion .accordion {
  margin-top: 8vw;
}
#sec4 .set4 .gr-accordion .accordion:first-child {
  margin-top: 0;
}
#sec4 .set4 .gr-accordion .accordion .toggle-link {
  padding: 6.5vw 5% 10vw;
}
#sec4 .set4 .gr-accordion .accordion .toggle-link::before {
  bottom: 4vw;
}
